
html, body {
	height: 100%;
}

body {
	margin: 0px;
	padding: 0px;
	background: #e4e4e4 url(../images/bg.jpg) repeat-x left top;
	font-family: Georgia, Times, "Nimbus Roman no9 L", serif;
	font-size: 16px;
	color: #494949;
	line-height: 200%;
}

h1, h2, h3 {
	margin: 0px 0px .5em 0px;
	color: #800;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}

p, ol, ul {
	list-style: none;
}
/* TABLES */
table {
	border-collapse: collapse;
	margin:0 auto;
	color: #333;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}
th strong {
	color: #fff;
}
th {
	background: #222;
	height: 30px;
	padding-left: 4px;
	padding-right: 4px;	
	border: 1px solid #666;
	color: #FFF;
	font-weight: bold;
	text-align: center;
}
tr {
	height: 30px;
}
td {
	padding-left: 4px;
	padding-right: 4px;
	border: 1px solid #666;
	text-align: center;
}
tr.row-a {
	background: #FFFFFF;
}
tr.row-b {
	background: #EFEFEF;		
}

td a:link, a:visited {
	color: #666;
	background-color: inherit;
	text-decoration: underline;
}
td a:hover {
	color: #333; 
	background-color: inherit;
}

th.nolines {
	border-style: none;
	border-width: 0;
}
td.nolines {
	border-style: none;
	border-width: 0;
}

/* BLOCKS */
code {
	font-family: Monaco, Consolas, "Free Mono L", monospace;	
	font-size: smaller;
	color: #494949;
}

.code {
	font-family: Monaco, Consolas, "Free Mono L", monospace;	
	font-size: smaller;
	color: #494949;
}

pre {
	margin: 0;
	padding: 10px 15px;
	text-align: left;
	display: block;
	overflow: auto;  
	font-family: Consolas, Monaco, "Free Mono L", monospace;	
	font-size: smaller;
	color: #000;
	background: #FFFFFF url(../images/diags.gif);
	border: 1px solid #222;
	border-left: 5px solid #222;
}

acronym {
  cursor: help;
  border-bottom: 1px solid #CCC;
}

blockquote {
	margin: 0;
 	padding: 20px 20px 20px 38px;
  	background: #f8f8f8 url(../images/quote.gif) no-repeat 8px 14px !important;
	background-position: 10px 10px;
	border: 1px solid #600; 
	border-left: 5px solid #600;
	font-family: Georgia, Times, "Nimbus Roman no9 L", serif;
    font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	color: #666666;
}
.round {
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;	
	-moz-border-radius: 10px;
	border-radius: 10px;
}

a {
	color: #800;
}
	
#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 980px;
}

/* Logo */

#logo {
	margin: 0;
	padding: 25px 15px;
	height: 75px;
}
	#logo h1 {
		margin: 0;
		padding: 0;
		color: #FFF;
		font-size: 4.0em;
		font-weight: normal;
		text-transform: lowercase;
		letter-spacing: 4.5px;
	}
	#logo h1 span {
		color: #ff6600;
	}
	#logo p {
		margin: 0;
		padding: 20px 0 0 0;
		color: #FFF;
		font-size: 16px;
	}

/* Page */	

#page {
	margin: 0 auto;
	padding: 10px;
	width: 960px;
	background: #FFF;
	-moz-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
}

/* Menu */

#menu {
	margin: 0 auto;
	padding: 0;
	height: 65px;
	background: #600;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}
#menu ul {
	margin: 0;
	padding: 18px 0;		
}
#menu li{
	display: inline;
	margin: 0 20px;
	padding: 0;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}	
#menu li a {
	padding: 5px 6px;
	font-size: 20px;
	color: #FFF;
	text-decoration: none;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}	
#menu li .active {
	color: #FFF;
	-moz-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}		
#menu li a:hover {
	color: #f0d19a;
	-moz-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 9px rgba(0,0,0,0.5);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=90, Color='#000000');
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}
		
#splash {
	margin: 10px 0;
}

#wrapper2 {
	margin: 0;
	padding: 0;
	background: #e4e4e4;
}

/* Sidebar */

#sidebar {
	margin: 10px;
	padding: 10px;
	float: left;
	width: 200px;
	background: #FFF;
}
#sidebar ul {
	margin: 0 0 20px 0;
	padding: 0;
}
#sidebar li{
	padding: 5px 0;
	border-bottom: 1px solid #e4e4e4;
	font-family: "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}
#sidebar li a {
	text-decoration: none;
}
#sidebar li a:hover {
	text-decoration: underline;	
}	
#sidebar li .active {
	text-decoration: underline;
}

/* Content */

#content {
	float: left;
	width: 690px;
	margin: 10px 10px 10px 0;
	padding: 10px;
	background: #FFF;
	text-align: justify;
}
	
/* Footer */

#footer {
	margin: 0 auto;
	width: 980px;
	text-align: center;
	font: smaller "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}

/* FORMS */
form {
	margin:auto;
    padding: 20px 20px 0 20px;
	border: 1px solid #e4e4e4; 
	background-color: #f5f5f5;
	color: #666666;
	width: 440px;
	-webkit-border-radius: 11px;
	-khtml-border-radius: 11px;	
	-moz-border-radius: 11px;
	border-radius: 11px;
	position: relative;
	text-align: left;
	font: smaller "Trebuchet MS", Helvetica, Kalimati, sans-serif;
}
label {
	display:block;
	font-weight:bold;
	margin:5px 0;
}
input {
	padding: 4px 5px;
	border:1px solid #eee;
	font-size: 1em;
	width:300px;
	color:#777;
}
textarea {
	width:420px;
	padding:4px 5px;
	font-size: 1em;
	border:1px solid #eee;
	height:100px;
	display:block;
	color:#777;
}
input.button { 
	margin: 20px 180px 0 180px; 
	font: bolder 12px Arial, Sans-serif; 
	border: 1px solid #EAEAEA;
	padding: 5px;
	background: #CCC url(../images/buttonbg.gif) repeat-x left bottom; 
	color: #333;
	cursor: pointer;
	width: 60px;
}

#send-label {
	display: none;
}

#csrf-element{
	display: none;
}

/* FORMS INPUT */
form dl {
	padding: 0 0 1.5em 0;
	margin: 0;
}

form dt {
	font-weight: bold;
	display: run-in;
	margin: 0;
	padding: 0 .5em 0 0;
}
form dd {
	white-space: normal;
	padding: 0;
	margin: 0;
	font-style: italic;
}

